[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: WinXP SP2 DEP killing part of TortoiseSVN

From: Konstantin Kolinko <knst.kolinko_at_gmail.com>
Date: Thu, 3 Nov 2011 17:31:34 +0400

2011/11/3 Chuck Dillon <cdillon_at_luminexcorp.com>:
> TortoiseSVN installed yesterday:
> TortoiseSVN 1.7.1, Build 22161 - 32 Bit , 2011/10/21 22:51:59
> Subversion 1.7.1,
> apr 1.4.5
> apr-utils 1.3.12
> neon 0.29.6
> OpenSSL 1.0.0e 6 Sep 2011
> zlib 1.2.5
>
> WinXP SP2
>

http://tortoisesvn.net/tsvn_1.7_releasenotes.html
says:
"It requires at least Windows XP with service pack 3 to work. If
you're still using Windows 2000 or Windows XP without service pack 3,
you either have to upgrade your OS or keep using TortoiseSVN 1.6."

So maybe installing SP3 will fix the issue for you.

> IBM ThinkPad/Lenovo T410
> Intel Core i5
> M 560 W 2.67GHz
> 1.17GHx, 2.92 GB RAM
> Physical Address Extension

And please never send BMP messages to mailing lists!

BMP format does not have compression. Use JPG or PNG instead.

Best regards,
Konstantin Kolinko

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2872415

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-11-03 14:31:43 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.